html, body, div, span, h1, h2, h3, h4, p, a, img, ins, strong, dl, dt, dd, ol, ul, li, table, tbody, tfoot, thead, tr, th, td, footer, header, hgroup, menu, nav, section {
    border: 0;
    font-size: 100%;
    font-family: inherit;
    margin: 0;
    outline: 0;
    padding: 0;
}

body {
	background: #3a3a3a;
	color: #777;
	font-family: Arial,sans-serif;
	font-size: 1em;
	font-weight: normal;
	line-height: normal;
	margin: 0;
	padding: 0;
	min-width:1010px;	
}

a {
    color: #777;
    text-decoration: none;
}

#content {
    background: #fff;
    font-size: 15px;
    line-height: 23px;
    overflow: hidden;
}

.moneyback{
	position:fixed;
	right:20px;
	top:50px;
	z-index:6;
}

.bordered {
	border-top: 1px solid #ddd;
}

#section-about {
	z-index: 3;
}

#section-bottom {
	z-index: 3;
	height: 245px;
}

#section-bottom  a {
    color: #2F849E;
    text-decoration: underline;
}

#section-general {
}
#section-general  a {
    color: #2F849E;
    text-decoration: underline;
}
#section-general ul{
	margin-left: 50px;
	margin-top: 0px;
}

.centerd {
	text-align: center;
}

#section-screenshots{
	margin-top: -50px;
}

.gray-bg {
    background: #f4f4f4;
    color: #888;
}

.blue-bg {
    background: #eaf2f5;
    color: #888;
}

.button {
    background: #eee;
	color: #eee;
    cursor: pointer;
    display: inline-block;
    text-align: center;
    text-decoration: none;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    border-radius: 2px;
    font-size: 20px;
    height: 49px;
    line-height: 24px;
    padding: 13px 15px;	
    -webkit-transition: background 0.1s linear, opacity 0.1s linear;
    -moz-transition: background 0.1s linear, opacity 0.1s linear;
    -ms-transition: background 0.1s linear, opacity 0.1s linear;
    -o-transition: background 0.1s linear, opacity 0.1s linear;
    transition: background 0.1s linear, opacity 0.1s linear;	
}

 .button-small{
    color: #888;
	height: 29px;
	font-size: 16px;
	line-height: 24px;
	padding: 3px 5px;
	margin-top: 5px;
 }
 
 .white{
     color: #eee;
}

.bggreen{
	background: #82BE56;
}
 
.button:hover, .button:focus {
    background: #ddd;
    text-decoration: none;
}
.button-image{
	padding: 0px 15px 0px 0px;	
	vertical-align: middle;
	opacity: 0.9;
}
.button-green {
    background: #82BE56;
	height: 59px;
}
.button-green:hover, .button-green:focus {
    background: #69A53D;
}
.button-red {
    background: #D95D5D;
	height: 59px;
}
.ribbon{
	font-size: 20px;
	height: 30px;
	background:#339999;
    color: #fff;	
	margin: 0 auto;
	padding: 10px 5px;
	position: relative;
	width: 1000px;	
}

.button-red:hover, .button-red:focus {
    background: #C84C4C;
}

.button-dark {
    background: #444;
    border-color: #333;
    color: #999;
	margin-bottom: 5px;
	display:block;
    width:220px;
}
.button-dark:hover, .button-dark:focus {
    background: #555;
    color: #fff;
}

.inner {
	margin: 0 auto;
	padding: 40px 5px;
	position: relative;
	width: 1000px;
}

.inner-large{
	margin: 0 auto;
	padding: 40px 30px;
	position: relative;
	width: 1126px;
}

h1 {
    font-size: 40px;
    line-height: 50px;
    margin-bottom: 10px;
	font-weight: lighter;
}
.sub-h1 {
    display: block;
    font-size: 10px;
    line-height: 30px;
    margin-bottom: 20px;
}
h2 {
    font-size: 30px;
    line-height: 38px;
	margin-bottom: 10px;
	font-weight: lighter;
}
.about-p {
    font-size: 16px;
    line-height: 26px;
}
h3 {
    font-size: 24px;
    line-height: 36px;
    margin-bottom: 10px;
}
h4 {
    font-size: 20px;
    font-weight: lighter;
    line-height: 22px;
    margin-bottom: 20px;
}

#section-headline>.inner {
    height: 70px;
    padding-bottom: 14%;
    padding-top: 14%;
    z-index: 1;
}
#headline {
    background: rgba(0, 0, 0, 0.3);
    border-radius: 2px;
    margin: 0px 0 0 0px;
    padding: 10px 15px 15px;
    position: absolute;
	top: 155px;
	/*top: 130px;*/
}
#headline h1 {
    color: #fff;
    margin-bottom: 25px;
    text-indent: 0px;
	opacity: 0.8;
    -webkit-font-smoothing: antialiased;
}
#headline .sub-h1 {
    font-size: 18px;
    text-indent: 0;
	opacity: 0.8;
}
#preview{
	position:absolute; 
	top:74px; 
	right:3px;
}

.feature {
    background: #fff;
    color: #777;
    display: block;
    margin: 0 0 40px;
    min-height: 170px;
    text-decoration: none;
}
.feature>img {
    float: left;
    height: 32px;
    margin-top: -5px;
	margin-right: 10px;
    overflow: hidden;
    width: 32px;
}

.feature2 {
	background: #fff;
    color: #777;
    display: block;
    min-height: 120px;
    text-decoration: none;
    -webkit-transition: background 0.2s linear;
    -moz-transition: background 0.2s linear;
    -ms-transition: background 0.2s linear;
    -o-transition: background 0.2s linear;
    transition: background 0.2s linear;	
	text-align: center;
	vertical-align: middle;	
}

.feature2:hover, .feature2:focus {
    background: #f4f4f4;
	color:#f0f0f0;
	border-radius: 2px;
    -webkit-transition: background 0.1s linear;
    -moz-transition: background 0.1s linear;
    -ms-transition: background 0.1s linear;
    -o-transition: background 0.1s linear;
    transition: background 0.1s linear;	
}

.feature2>a{
    display: block;
    height: 100%;
    width: 100%;
    text-decoration: none;
}

.feature2>a>img {
    height: 32px;
    margin-top: 5px;
	margin-left: -5px;
    overflow: hidden;
    width: 32px;
}

.smallsize{
	width: 85px;
	margin-left: 5px;
	height: 100px;
	min-height: 100px;
	float: left;
}

.logo {
    background: url('../img/logo.png') no-repeat 0 10px;
    height: 26px;
    float: left;
    padding: 18px 0;
    width: 140px;
}
.logowhite {
    background: url('../img/logowhite.png') no-repeat 0 10px;
    height: 26px;
    float: left;
    padding: 18px 0;
    width: 140px;
}

.floatable>a {
    float: right;
    font-size: 0;
    border: 1px solid transparent;
    color: #fff;
    display: inline-block;
    font-size: 16px;
    opacity: 0.8;
    padding: 20px 16px;
    text-decoration: none !important;
    -webkit-font-smoothing: antialiased;
    -webkit-transition: background 0.1s linear;
    -moz-transition: background 0.1s linear;
    -ms-transition: background 0.1s linear;
    -o-transition: background 0.1s linear;
    transition: background 0.1s linear;
}

.floatable{
	float: right;
}

.map{
	float: right;
}

@media (max-width: 1010px)
{
	.floatable{
		float: left;
	}	
	
	.logo {
		padding-right: 50px;
	}
	.logowhite {
		padding-right: 50px;
	}	
	
	.moneyback{
		display: none;
	}
}

.floatable>a:hover, .floatable>a:focus, .selected {
    background: #f67d0f;
    background: rgba(255, 255, 255, 0.15);
    opacity: 1;
    text-decoration: none;
}

.header {
    background-color: #aaa;
    width: 100%;
    position: fixed;
	z-index: 3;
	background: #3a3a3a;
    overflow: hidden;
    font-weight: bold;
    -webkit-font-smoothing: antialiased;
    width:100%;	
}

.outer {
    background-color: #fff;
    position: relative;
    height: 62px;
}

.outer .header {
    position: absolute;
    z-index: 3;
	background:#165e82 url(../img/headerfinal.jpg) repeat scroll top right;	
    overflow: hidden;
    font-weight: bold;
    -webkit-font-smoothing: antialiased;
    width:100%;
}

#section-headline{
    overflow: hidden;
    position: relative;
	background:#165e82 url(../img/headerfinal.jpg) repeat scroll top right;
	height: 448px;
	margin-top: -62px;
	box-shadow: 0px -10px 20px rgba(0,0,0,.35) inset;
}

.outer .header .inner {
    padding-bottom: 0;
    padding-top: 0;
}
/*.header .inner2 {
    padding-bottom: 0;
    padding-top: 0;
}*/
.header .inner {
    padding-bottom: 0;
    padding-top: 0;
}

.grid-2:after, .grid-3:after, .grid-4:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
.grid-2>.col, .grid-3>.col, .grid-4>.col {
    float: left;
    position: relative;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.grid-2>.col-1 {
    margin-right: 2%;
    width: 48%
}
.grid-2>.col-2 {
    margin-left: 2%;
    width: 48%
}
.grid-3>.col-1 {
    margin-right: 2%;
    width: 30.66%
}
.grid-3>.col-2 {
    margin-left: 2%;
    margin-right: 2%;
    width: 30.66%
}
.grid-3>.col-3 {
    margin-left: 2%;
    width: 30.66%
}
.grid-3>.col-1-2 {
    margin-right: 2%;
    width: 65.34%
}
.grid-3>.col-2-3 {
    margin-left: 2%;
    width: 65.34%
}
.grid-4>.col-1-2-3 {
    margin-right: 2%;
    width: 74%
}
.grid-4>.col-1 {
    margin-right: 2%;
    width: 22%
}
.grid-4>.col-2, .grid-4>.col-3 {
    margin-left: 2%;
    margin-right: 2%;
    width: 22%
}
.grid-4>.col-4 {
    margin-left: 2%;
    width: 22%
}	
	
.quote {
	background:#F4F4F4 url(../img/quote.png) no-repeat scroll top left;	
    display: block;
    -webkit-font-smoothing: antialiased;
    font-size: 22px;
	font-style:italic;
    line-height: 34px;
	display: table-cell;
	vertical-align: middle;
	height: 150px;
	padding-top: 50px;
}

footer {
	background:#3A3A3A;
    color: #999;
    font-size: 14px;
}
.footer-nav {
    line-height: 24px;
}
.footer-nav>strong {
    border-bottom: 1px solid #444;
    display: block;
    margin-bottom: 10px;
}
.footer-nav>a {
    color: #777;
    display: block;
}
.footer-nav>a:hover, .footer-nav>a:focus {
    color: #aaa;
    text-decoration: none;
}

.price-first{
	font-size: 100%;
	vertical-align: top;
	line-height: 35px;
	opacity: 0.7;

}

.price-middle{
	font-size: 250%;
	font-weight: bold;
	line-height: 50px;
}
.price-last{
	font-size: 100%;
	line-height: 50px;
	opacity: 0.7;
}

.button-ext{
	width: 100%; 
	text-align: left; 
	color: #fff; 
}
.button-image-ext{
	float:left; 
	opacity: 1;
}
.button-text1{
	font-size:60%; 
	line-height: 20px; 
	margin-top: -5px;
	color: #fff; 
}
.button-text2{
	font-size:150%; 
	margin-top: -2px;
	color: #fff; 
}
